[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]



I've found myself an AlphaStation 400 that I'm trying to get debian
installed on. Unfortunatly, it doesn't work very well with the stuff that
is on ftp.debian.org :( Biggest problem is that gcc doesn't want to run.
(If it did I could probably solve most of the other problems at least for
me) The package file says libc5, ldd says libc6 and all I find is
libc6.1... So my question, where can I find a gcc that I can convince to
compile things?


 -- Of course I'm crazy, but that doesn't mean I'm wrong.
Anders Hammarquist   |       Mud at Kingdoms        | iko@netg.se
NetGuide Scandinavia |   telnet kingdoms.se 1812    | Fax: +46 31 50 79 39
http://www.netg.se   |                              | Tel: +46 31 50 79 40

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-alpha-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: